--[[
************************************************************************
Project				: Broker_Factions
Author				: torhal
Project Revision	: r26
Project Date		: 20120103104949

File				: Locales\ptBR.lua
Commit Author		: torhal
Commit Revision		: 23
Commit Date			: 20120103100036
************************************************************************
Description	:
	German translation strings
TODO		:
************************************************************************
--]]
local MODNAME = "BFactions"
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale( MODNAME, "ptBR" )
if not L then return end

-- L["Activates and displays a scrolling slider bar, for the tooltip."] = "Activates and displays a scrolling slider bar, for the tooltip."
-- L["Appends a '+' label suffix to collapsed faction headers (assuming collapsed headers are shown)."] = "Appends a '+' label suffix to collapsed faction headers (assuming collapsed headers are shown)."
-- L["Appends faction standing, to the button label."] = "Appends faction standing, to the button label."
-- L["Appends percentage values to the button label."] = "Appends percentage values to the button label."
-- L["Appends raw numbers in the form of (xxx/xxxx), to the button label."] = "Appends raw numbers in the form of (xxx/xxxx), to the button label."
-- L["Appends remaining reputation to reach the next standing, to the button label."] = "Appends remaining reputation to reach the next standing, to the button label."
-- L["Appends session reputation gains in the form of [xxx], to the button label."] = "Appends session reputation gains in the form of [xxx], to the button label."
-- L["Author : "] = "Author : "
-- L["Auto faction watch on reputation gains"] = "Auto faction watch on reputation gains"
-- L["Automatically sets the faction watched on the button/block to the last faction you gained reputation with."] = "Automatically sets the faction watched on the button/block to the last faction you gained reputation with."
-- L["Build Date : "] = "Build Date : "
-- L["Button"] = "Button"
-- L["Change color of percentages/raw numbers/'to go' according to faction reputation standing."] = "Change color of percentages/raw numbers/'to go' according to faction reputation standing."
-- L["Click header lines to expand/contract"] = "Click header lines to expand/contract"
-- L["Colorize faction statistics"] = "Colorize faction statistics"
-- L["Ctrl+Left Click"] = "Ctrl+Left Click"
-- L["Database upgraded to %s"] = "Database upgraded to %s"
-- L["Database Version : "] = "Database Version : "
-- L["Display Debug"] = "Display Debug"
-- L["DISPLAY_DEBUG_DESC"] = "Checked to display DEBUG information"
-- L["DISPLAY_HIDEEXALTED_DESC"] = "Check to hide Exalted factions in the tooltip"
-- L["Display Options"] = "Display Options"
-- L["DISPLAY_OPTIONS_DESC"] = "Options that change the way data is displayed in the tooltip"
-- L["DISPLAY_SHOWCOLLAPSED_DESC"] = "Check to display collapsed headers"
-- L["DISPLAY_SHOWGAINS_DESC"] = "Check to display session gains"
-- L["DISPLAY_SHOWHINTS_DESC"] = "Check to display tooltip hints"
-- L["DISPLAY_SHOWPERC_DESC"] = "Check to display percentage complete"
-- L["DISPLAY_SHOWRAW_DESC"] = "Check to display raw values"
-- L["DISPLAY_SHOWREMAIN_DESC"] = "Check to display remaining rep to next level"
-- L["Draws the icon on the minimap."] = "Draws the icon on the minimap."
-- L["Enable Scrolling"] = "Enable Scrolling"
-- L["Exalted"] = "Exalted"
-- L["Faction"] = "Faction"
-- L["Faction index not yet initialized !"] = "Faction index not yet initialized !"
-- L["Faction Monitoring"] = "Faction Monitoring"
-- L["Friendly"] = "Friendly"
-- L["General"] = "General"
-- L["GENERAL_INFO_DESC"] = "Version and author information"
-- L["General Information"] = "General Information"
-- L["Hated"] = "Hated"
-- L["Helpful Translators (thank you) : %s"] = "Helpful Translators (thank you) : %s"
-- L["Hidden Faction"] = "Hidden Faction"
-- L["Hide Exalted Factions"] = "Hide Exalted Factions"
-- L["Hide Hint Text"] = "Hide Hint Text"
-- L["Hide Monitored Faction"] = "Hide Monitored Faction"
-- L["Hides factions with Exalted standing, from the tooltip."] = "Hides factions with Exalted standing, from the tooltip."
-- L["Hides faction text from the button."] = "Hides faction text from the button."
-- L["Hides the tooltip information/hint text."] = "Hides the tooltip information/hint text."
-- L["Honored"] = "Honored"
-- L["Hostile"] = "Hostile"
-- L["Ignore Exalted factions"] = "Ignore Exalted factions"
-- L["Ignore negative reputation gains"] = "Ignore negative reputation gains"
-- L["Inactive"] = "Inactive"
-- L["Inactive Faction"] = "Inactive Faction"
-- L["Inserts a new tooltip column, showing faction standing."] = "Inserts a new tooltip column, showing faction standing."
-- L["Inserts a new tooltip column, showing remaining reputation to reach the next standing."] = "Inserts a new tooltip column, showing remaining reputation to reach the next standing."
-- L["Inserts a new tooltip column, showing reputation percentage values."] = "Inserts a new tooltip column, showing reputation percentage values."
-- L["Inserts a new tooltip column, showing reputation raw numbers in the form of 'xxx/xxxx'."] = "Inserts a new tooltip column, showing reputation raw numbers in the form of 'xxx/xxxx'."
-- L["Inserts a new tooltip column, showing session reputation gains in the form of 'xxx'."] = "Inserts a new tooltip column, showing session reputation gains in the form of 'xxx'."
-- L["Left Click"] = "Left Click"
-- L["Left-click faction lines to set watched faction"] = "Left-click faction lines to set watched faction"
-- L["Minimalistic LDB plugin that allows simple faction reputation monitoring."] = "Minimalistic LDB plugin that allows simple faction reputation monitoring."
-- L["Minimap Icon Options"] = "Minimap Icon Options"
-- L["MINIMAP_OPTIONS_DESC"] = "Options regarding the minimap icon"
-- L["MISCDISPLAY_OPTIONS_DESC"] = "Other options"
-- L["Miscellaneous Display Options"] = "Miscellaneous Display Options"
-- L["Move the slider to adjust scaling for the tooltip."] = "Move the slider to adjust scaling for the tooltip."
-- L["Neutral"] = "Neutral"
-- L["No Faction"] = "No Faction"
-- L["on faction header to expand or collapse it."] = "on faction header to expand or collapse it."
-- L["on faction name to watch on the button/block."] = "on faction name to watch on the button/block."
-- L["on plugin to open Blizzard's Reputation tab."] = "on plugin to open Blizzard's Reputation tab."
-- L["on plugin to open Configuration Menu."] = "on plugin to open Configuration Menu."
-- L["Raw"] = "Raw"
-- L["Remaining"] = "Remaining"
-- L["Rep"] = "Rep"
-- L["Reputation with (.*) decreased"] = "Reputation with (.*) decreased"
-- L["Reputation with (.*) increased"] = "Reputation with (.*) increased"
-- L["Reset Session Gains"] = "Reset Session Gains"
-- L["Resets the reputation session gain counters."] = "Resets the reputation session gain counters."
-- L["Revered"] = "Revered"
-- L["Right Click"] = "Right Click"
-- L["Right-click for Configuration"] = "Right-click for Configuration"
-- L["Select a faction to watch on the button/block."] = "Select a faction to watch on the button/block."
-- L["Select Faction to Watch"] = "Select Faction to Watch"
-- L["Session"] = "Session"
-- L["Sets the faction watched on the button/block to the faction set in the character's reputation tab."] = "Sets the faction watched on the button/block to the faction set in the character's reputation tab."
-- L["Sets the tooltip maximum height, after which it will be scrollable."] = "Sets the tooltip maximum height, after which it will be scrollable."
-- L["Shift+Left Click"] = "Shift+Left Click"
-- L["Show Collapsed Headers"] = "Show Collapsed Headers"
-- L["Show Collapsed Header Suffix"] = "Show Collapsed Header Suffix"
-- L["Show Hint Lines"] = "Show Hint Lines"
-- L["Show Minimap Icon"] = "Show Minimap Icon"
-- L["Show Percentage"] = "Show Percentage"
-- L["Show Percentages"] = "Show Percentages"
-- L["Show Raw Numbers"] = "Show Raw Numbers"
-- L["Show Raw Values"] = "Show Raw Values"
-- L["Show Remaining"] = "Show Remaining"
-- L["Show Reputation To Go"] = "Show Reputation To Go"
-- L["Show Session Gains"] = "Show Session Gains"
-- L["Show Standing"] = "Show Standing"
-- L["Show Text"] = "Show Text"
-- L["Status"] = "Status"
-- L["%s to go"] = "%s to go"
-- L["TEXT_FACTIONWATCH_DESC"] = "Select the faction to display on the LDB Display"
-- L["Text Options"] = "Text Options"
-- L["TEXT_OPTIONS_DESC"] = "Options regarding the text on the LDB Display"
-- L["TEXT_SHOW_DESC"] = "Check to show text on the LDB Display"
-- L["TEXT_SHOWGAINS_DESC"] = "Check to show session gains on the LDB Display"
-- L["TEXT_SHOWPERC_DESC"] = "Check to show percentage on the LDB Display"
-- L["TEXT_SHOWRAW_DESC"] = "Check to show raw values on the LDB Display"
-- L["TEXT_SHOWREMAIN_DESC"] = "Check to show remaining reputation on the LDB Display"
-- L["Toggles display of collapsed faction headers (normally hidden), on the tooltip."] = "Toggles display of collapsed faction headers (normally hidden), on the tooltip."
-- L["To Go"] = "To Go"
-- L["Tooltip"] = "Tooltip"
-- L["Tooltip Auto-hide Delay"] = "Tooltip Auto-hide Delay"
-- L["TOOLTIP_DELAY_DESC"] = "Time (in seconds) that the tooltip will remain after moving mouse away"
-- L["Tooltip Display Options"] = "Tooltip Display Options"
-- L["TOOLTIPDISPLAY_OPTIONS_DESC"] = "Options regarding what is displayed in the tooltip"
-- L["Tooltip Maximum Height"] = "Tooltip Maximum Height"
-- L["Tooltip Scale"] = "Tooltip Scale"
-- L["TOOLTIP_SCALE_DESC"] = "Slide to change the scale of the tooltip"
-- L["to paste Reputation info into chat."] = "to paste Reputation info into chat."
-- L["to toggle Reputation bar watch."] = "to toggle Reputation bar watch."
-- L["Turning this option on will cause the button/block not to auto-switch to a faction, when getting negative reputation with it."] = "Turning this option on will cause the button/block not to auto-switch to a faction, when getting negative reputation with it."
-- L["Turning this option on will cause the button/block not to auto-switch to a faction you are exalted with, when reputation with it, is modified."] = "Turning this option on will cause the button/block not to auto-switch to a faction you are exalted with, when reputation with it, is modified."
-- L["Unfriendly"] = "Unfriendly"
-- L["Unknown Faction"] = "Unknown Faction"
-- L["Use Blizzard's faction watch"] = "Use Blizzard's faction watch"
-- L["Values"] = "Values"
-- L["Version : "] = "Version : "
-- L["You are now (%a+) with (.*)%."] = "You are now (%a+) with (.*)%."


--[[
************************************************************************
CHANGELOG:

Date : 01/03/12
	initial version
************************************************************************
]]--